Skip site navigation (1) Skip section navigation (2)

Re: CVS HEAD compile warning

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Neil Conway <neilc(at)samurai(dot)com>
Cc: PostgreSQL Hackers <pgsql-hackers(at)postgresql(dot)org>
Subject: Re: CVS HEAD compile warning
Date: 2004-02-25 22:42:56
Message-ID: 7340.1077748976@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-hackers
Neil Conway <neilc(at)samurai(dot)com> writes:
> /usr/bin/flex  -o'pgc.c' pgc.l
> pgc.l:979: warning, -s option given but default rule can be matched

That's interesting, because I get no such warning here.  What version
of flex are you using?  (Mine is 2.5.4)

			regards, tom lane

In response to

Responses

pgsql-hackers by date

Next:From: Bruce MomjianDate: 2004-02-25 23:03:07
Subject: Re: CVS HEAD compile warning
Previous:From: Neil ConwayDate: 2004-02-25 22:22:59
Subject: CVS HEAD compile warning

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group